

.container {
}

.menu-wrap a {
	color: #b8b7ad;
}

.menu-wrap a:hover,
.menu-wrap a:focus {
	color: #c94e50;
}

.content-wrap {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.content {
	position: relative;
	background: #b4bad2;
}

.content::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	-webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;
	transition: opacity 0.4s, transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

/* Menu Button */
.menu-button i {
    font-size: 44px;
line-height: 22px;
color: #0062a6;	
}
.menu-button i:hover {
    background: none;

    
}

/*
.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#005fa2 20%, transparent 20%, transparent 40%, #005fa2 40%, #005fa2 60%, transparent 60%, transparent 80%, #005fa2  80%);
	content: '';
}*/


/* Close Button */
.close-button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 25px;
    height: 1em;
    line-height: 31px;
    overflow: hidden;
    padding-left: 41px;
    position: absolute;
    right: 0;
    text-align: left;
    text-transform: uppercase;
    top: -15px;
    width: 100%;
}

.close-button::before,
.close-button::after {
    background: #fff;
    content: '';
    height: 100%;
    position: absolute;
    right: 13px;
    top: 0;
    width: 3px;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
	position:fixed;
    right: 0;
	z-index: 999999;
	width: 320px;
	height: 100%;
	background: #004a7d;
	padding: 2.5em 1.5em 0;
	font-size: 1.15em;
	-webkit-transform: translate3d(320px,0,0);
	transform: translate3d(320px,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.menu, 
.icon-list {
	height: 100%;
}

.icon-list {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.icon-list a {
	display: block;
	padding: 0.8em;
	-webkit-transform: translate3d(0,500px,0);
	transform: translate3d(0,500px,0);
}

.icon-list,
.icon-list a {
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.icon-list a:nth-child(2) {
	-webkit-transform: translate3d(0,1000px,0);
	transform: translate3d(0,1000px,0);
}

.icon-list a:nth-child(3) {
	-webkit-transform: translate3d(0,1500px,0);
	transform: translate3d(0,1500px,0);
}

.icon-list a:nth-child(4) {
	-webkit-transform: translate3d(0,2000px,0);
	transform: translate3d(0,2000px,0);
}

.icon-list a:nth-child(5) {
	-webkit-transform: translate3d(0,2500px,0);
	transform: translate3d(0,2500px,0);
}

.icon-list a:nth-child(6) {
	-webkit-transform: translate3d(0,3000px,0);
	transform: translate3d(0,3000px,0);
}
.show-menu .icon-list a {
    border-bottom:1px solid #fff;
}
.show-menu .icon-list a:last-child {
    border-bottom:0 none;
}
.icon-list a span {
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 31px;
    margin-left: 10px;
    text-transform: uppercase;
}
.icon-list a span:hover {
    color:#000;
}
.icon-list i {
    color: #e1f3ff;
    font-size: 28px;
    line-height: 34px;
}
/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list,
.show-menu .icon-list a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list a {
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}